<?php
session_start();


ini_set('session.gc_maxlifetime', 30*60);

session_start();

include '../../includes/config.php';



$D_ID = $_SESSION['D_Log'];






mysqli_query($dbConn,"update drivers set Avalability_Status='Offline' where ID='$D_ID'");
	  

	  

	echo "<script language='JavaScript'>
document.location='index.php';
        </script>";

?>